/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

h2.webinariscr {font-size:24px !Important; text-align:center; font-weight:700; line-height:36px !Important; color:#909090; font-family:"Helvetica", sans-serif;}
h4.webinariscr {font-size:16px; text-align:center; font-weight:400; color:#3C4858; font-family:"Helvetica", sans-serif;}
.formwebinar input {height:40px !Important; margin:12px auto; border-color:#c0ccda !Important; font-weight:400 !Important; color:#000000 !Important;}
.formwebinar input::placeholder {color:#c0ccda; opacity:1; font-weight:400;}
.formwebinar input:-ms-input-placeholder, .formwebinar input::-ms-input-placeholder {color:#ededed;}
.formwebinar .wpcf7-list-item {margin:0;}
.formwebinar .wpcf7-list-item input {height:inherit !Important;}
.formwebinar .box-send {text-align:center;}
.formwebinar .privacy {font-style:italic; font-size:14px; text-align:left; font-weight:400;}
.formwebinar .privacy label {color:#3C4858;}
.formwebinar .wpcf7-spinner {display:block; margin:0 auto;}
.formwebinar .wpcf7-submit {font-size:20px !Important; height:48px !Important; background-color:#f5862e !Important;}
.formwebinar .wpcf7-submit:hover {background-color:#1ab632 !Important;}
.colformwebinar {width:540px !Important; margin:auto;}
@media screen and (max-width:630px){
	.colformwebinar {width:calc(100% - 64px) !Important; margin:auto;}
}
@media screen and (max-width:480px){
	h2.webinariscr {font-size:20px !Important; line-height:26px !Important;}
	.formwebinar .privacy {font-size:12px;}
}
.fusion-footer .fusion-blog-layout-large article {margin-bottom:0px;}
.fusion-page-title-bar .fusion-full-width-sep {margin-top:4% !Important;}
.hidden {display:none !Important;}
.fusion-onsale {display:none;}